## uddi4j 2.0.5

=== debian/changelog ===
uddi4j (2.0.5-2) unstable; urgency=low

  * Team upload.
  * Specific the encoding in the java files to fix FTBFS with
    Java7.  Thanks to Ilya Barygin for the report and the initial
    patch.  (Closes: #677837, LP: #1009480)

 -- Niels Thykier <niels@thykier.net>  Mon, 18 Jun 2012 15:12:22 +0200

uddi4j (2.0.5-1) unstable; urgency=low

  * Initial release.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 05 Apr 2012 14:48:51 +0200
