=== debian/control ===
Source: uddi4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~), cdbs
Build-Depends-Indep: default-jdk, ant, javahelper, libaxis-java
Standards-Version: 3.9.3
Vcs-Git: http://anonscm.debian.org/git/pkg-java/uddi4j.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/uddi4j.git
Homepage: http://uddi4j.sourceforge.net

Package: libuddi4j-java
Architecture: all
Section: java
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libuddi4j-java-doc
Description: UDDI implementation in Java
 UDDI4J is a Java class library that provides an API to interact with a UDDI 
 (Universal Description, Discovery and Integration) registry. The UDDI Project 
 is a comprehensive, open industry initiative enabling businesses to (I) 
 discover each other, and (II) define how they interact over the internet and 
 share information in a global registry architecture. UDDI is the building 
 block which will enable businesses to quickly, easily and dynamically find and 
 transact with one another via their preferred applications.

Package: libuddi4j-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libuddi4j-java
Description: Documentation for libuddi4j-java
 UDDI4J is a Java class library that provides an API to interact with a UDDI
 (Universal Description, Discovery and Integration) registry. The UDDI Project
 is a comprehensive, open industry initiative enabling businesses to (I)
 discover each other, and (II) define how they interact over the internet and
 share information in a global registry architecture. UDDI is the building
 block which will enable businesses to quickly, easily and dynamically find and
 transact with one another via their preferred applications.
 .
 This package contains the documentation for libuddi4j-java.
