=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS := axis jaxrpc

DEB_ANT_BUILD_TARGET := dist

# Additional command-line arguments for Ant
#ANT_ARGS := -verbose

common-post-build-indep::
	# Rename javadoc directory to ensure that the links
	# of the documentation works
	mv build/javadocs build/apiDocs
