=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
 http://sf.net/uddi4j/uddi4j-src-([[:digit:]._]+)\.zip
